// Main include
#include "..\Main\Client.h"

// List of included functions
void signal_send_loggin();
bool create_logginv();

// Extern variables
GtkWidget *log_window; // Loggin window
GtkWidget *log_vbox; // Login vbox
GtkWidget *log_entry; // Nickname
GtkWidget *log_entry2; // Password
GtkWidget *log_label; // Loggin label

// Extern my name!
char my_name[DATA_ONE_SIZE+1]; // For nickname